package com.bonus.canteen.core.marketing.dto;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/** @deprecated */
@Deprecated
public class MktEffectiveCanteenDTO implements Serializable {
   @ApiModelProperty("食堂id")
   private Long canteenId;
   @ApiModelProperty("档口或店铺id")
   private Long shopstallId;

   public Long getCanteenId() {
      return this.canteenId;
   }

   public Long getShopstallId() {
      return this.shopstallId;
   }

   public void setCanteenId(final Long canteenId) {
      this.canteenId = canteenId;
   }

   public void setShopstallId(final Long shopstallId) {
      this.shopstallId = shopstallId;
   }

}
